@charset "utf-8";
/* CSS Document */


* {padding: 0; margin: 0;}
a {outline: 0; text-decoration:none; color:#27374D;}
a:hover{color:#486993;}
a img {border-width:0;}


body{
	background: #9ED246 url("img/fondo.jpg") no-repeat center bottom fixed;
	font-family: 'Raleway', sans-serif;
	font-size:17px;
	font-weight:normal;
	color:#000;
}

header{
	background: rgba(0,0,0,0.4);
	padding: 0 2%;
	text-align: center;
	min-height: 141px;
}

#idiomas{
	float: right;
	white-space: nowrap;
	padding: 10px 2%;
	z-index: 10;
}

#btnmenu{
	margin-left: 20px;
	cursor: pointer;
}
#logo{
	display:block;
	position: relative;
	margin: 0 auto;
	padding: 5px 0;
	text-align: center;
	width: 90%;
	max-width: 251px;
}
.social{
	float: right;
	padding-right: 
}

#menuhorizontal{
	text-align: center;
	padding: 5px;
	display: none;
}
#menuhorizontal img{
	width: 32px;
}
#menuhorizontal a{
	display:block;
	margin: 0;
	padding: 5px 2%;
	color:#E5E1DA;
	font-size:20px;
	text-transform: uppercase;
}

#menuhorizontal a:hover{
	color:#FFF;
	transition: color 0.2s;
}

#central{
	background: #FFF;
	display: block;
	position: relative;
	margin: 15px auto;
	width: 65%;
	max-width: 1100px;
	height: auto !important;
	height: 300px;
	min-height: 600px;
	padding: 25px 2%;
}

.lateral{
	display: none;
}


h1{
	font-family: 'Playfair Display', serif;
	font-size: 39px;
	font-weight:normal;
	color:#A00;
	letter-spacing: 2px;
	padding: 0 0 20px 0;
}

h2{
	font-family: 'Playfair Display', serif;
	font-size: 21px;
	font-weight: normal;
	color:#D00;
	margin: 30px 0 10px 2%;
}

#central p{
	padding: 10px 3%;
	line-height:140%;
	color:#38230D;
}

#central p strong{
	font-size:15px;
}
.margen-corto{
	padding: 3px 50px !important;
}
.derecha{
	float:right;
	margin-left: 40px;
	width: 460px;
}
.centrado{
	text-align: center;
}

.galeria{
	padding: 20px 5%;
	text-align: center;
}
.galeria a img{
	box-shadow: 0 2px 5px 0 #77664B;
	margin: 10px;
	padding: 2px;
	border:#FFF 6px solid;
	transition: border 0.2s;
}

.galeria a:hover img{
	border-color: #C00;
	transition: border 0.5s;
}

#central .miniatura{
	float: right;
	margin-left: 20px;
	box-shadow: 0 2px 5px 0 #77664B;
	margin: 10px;
	padding: 2px;
	border:#FFF 6px solid;
	transition: border 0.2s;
}

#central .miniatura:hover{
	border-color: #060;
	transition: border 0.5s;
}

li{
	margin: 1px 5%;
	list-style-type:square;
}
#direccion{
	display:block;
	position:relative;
	margin: 0 auto 25px auto;
	width: 90%;
	max-width: 500px;
	padding: 15px 2%;
	background:#F2CBB4;
}

.btnenlace{
	display:block;
	position:relative;
	margin: 40px auto;
	background:#FFEDD0;
	border:#E1D4BE 1px solid;
	padding: 10px;
	width: 90%;
	max-width: 550px;
	font-weight:bold;
	text-align:center;
	box-shadow:#856941 1px 1px 1px;
}
.btnofertas{
	display:block;
	float:right;
	margin: 10px 30px 20px 30px;
	background:#FF6835;
	border:#000 1px solid;
	padding: 15px;
	width: 180px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	box-shadow:#856941 1px 1px 1px;
	font-size: 16px;
	color:#FFF;
}
.btnofertas:hover{
	color:#FE0;
}
#letrapequena{
	padding: 40px;
}
#letrapequena p{
	padding: 3px 60px;
	font-size: 11px;	
}

footer{
	background: rgba(0,0,0,0.6);
	position:relative;
	clear:both;
	padding: 20px 0 40px 0;
	color:#FFF;
	text-align:center;
	font-size: 18px;
	line-height: 180%;
}

footer a{
	font-size: 16px;
	margin: 0 12px;
	color:#C0C0C0;
}
footer a:hover{
	color:#FFF;
}



#logoinferior{
	text-align: center;
	display: block;
	padding-bottom: 30px;
}

.error{
	position:relative;
	margin: 80px auto;
	padding: 100px 5% 40px 5%;
	width: 80%;
	max-width: 500px;
	background:#FFF url("img/error.png") no-repeat center 20px;
	border:#AB0000 3px solid;
	text-align: center;
}
.error strong{
	display:block;
	font-size: 15px;
	margin-bottom:15px;
}
.error a{
	display: inline-block;	
	background: #EABA92;
	padding: 5px 5%;
	width: 50%;
	max-width: 70px;
	color:#000;
	border-radius: 3px;
}
.error a:hover{background:#F88D1F;}

@media screen and (max-width: 700px) {
	.galeria{padding: 0;}
	.galeria a img{width: 100%; margin: 10px 0;}

	h1{	font-size: 30px;}
	h2{	font-size: 20px;}
	
	#central{
		width: 90%;
		margin: 0;
		padding: 20px 5%;
	}
}

@media screen and (min-width: 700px) {

	#logo{
		display: inline-block;
		float: left !important;
		margin-left: 5%;
		padding: 10px;
		background: rgba(0,0,0,0.4);
	}

	#btnmenu{
		display: none;
	}
	#menuhorizontal{
		display: block;
		position: relative;
		top: 40px;
		margin: 0  0 10px 380px;		
		background: rgba(120,0,0,0.7);
		border-radius: 8px;
		text-align: right;
	}
	#menuhorizontal a{
		display: inline-block;
		padding: 5px 15px;
		font-family: 'Fjalla One', sans-serif;
		font-size: 21px;
		text-transform: capitalize;
		transition: background 0.2s;
	}
	#menuhorizontal a:hover{
		background: #C00;
		border-radius: 3px;
		box-shadow: #000 1px 1px 3px inset;
		transition: background 0.3s;
	}
	#buscador{
		text-align: center;
	}
	#buscador .campo{
		padding: 0;
	}
	#central{
		padding: 30px 30px 30px 215px;
		box-shadow: #000 0 0 5px;
	}
	.lateral{
		display: block;
		float: left;
		margin: 0 40px 0 -185px;
	}
	footer{
		text-align: left;
		padding: 10px 15%; 
	}
	footer #social{
		float: right;
		margin-left: 3%;
	}
}

